求助:项目报错maven包无法解析

同一个项目在其中一台电脑idea上clean报Error resolving version for 'org.apache.maven.plugins:maven-clean-plugin': Plugin requires Maven version 3.0错,运行时报Error resolving version for 'org.apache.maven.plugins:maven-resources-plugin': Plugin requires Maven version 3.0错误,在另一台电脑不会报错,项目文件都是一样的,导入3.0版本的也没有用

1个回答

两个电脑的idea的maven配置是否一样呢,setting是否一样呢

qq_43561991
保持学习 都用的idea默认的
大约一年之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问